求助 咨询

用户 gillette 1月前 280

求助各位大佬


我现在用的是 zblog 2.2 prism build 140101


请教大佬们,可以直接在线升级为Z-blog php 1.7.1么?


在线安装,之后重新生成页面么? 谢谢!

最新回复 (8)
全部楼主
  • 超级版主 隔壁老李 1月前 0
    引用 2
    asp在线升级成php,你高估zb了。
    需要转换的。

    本人应用 | 动态:野路子博客 | 教程:Z-Blog从入门到放弃 | zblog交流群(验证zblog)

  • 管理员 zx.asd 1月前 0
    引用 3

    不如重开。。。

    短信已禁用,有事发贴。

  • 应用开发者 huaying 1月前 0
    引用 4
    这。。。

    凡事应循环渐进,方得始终,切勿操之过急。

  • 用户 gillette 1月前 0
    引用 5
    zx.asd 不如重开。。。
    文章咋办? 或者说  asp最高版本 还有更新么 谢谢!
  • 版主 iddahe_com 1月前 0
    引用 6
    反正都是一个猪生的,做下数据库迁移、再找楼下定制 php 版本的模版,完事。

    农民工 一条大河 / 看看他的 辣鸡APP / 着陆梦想可以进入 此通道

  • 用户 羽度非凡 1月前 0
    引用 7
    百度一下,有zb-asp转zb-php的教程,如果不放心就找定制帮忙转,zb的asp版估计放弃了
  • 用户 gillette 22天前 0
    引用 8
    羽度非凡 百度一下,有zb-asp转zb-php的教程,如果不放心就找定制帮忙转,zb的asp版估计放弃了
    感谢指点!
  • 用户 gillette 22天前 0
    引用 9
    羽度非凡 百度一下,有zb-asp转zb-php的教程,如果不放心就找定制帮忙转,zb的asp版估计放弃了
    感谢大神的帮助! 我已经升级到最新的1.7.1 php了。 非常感谢!
    • ZBlogger技术交流中心
      10
          
返回
发新帖
作者最近主题